@charset "UTF-8";
/* ===============================================
   mv
   =============================================== */
.mv {
  background-image: url(/person/img/architect/mv.jpg);
}
@media only screen and (max-width:640px) {
  .mv {
      background-image: url(/person/img/architect/mv_sp.jpg);
  }
  .mv h1 img {
    max-width: 100%;
  }
}

.title06{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 55px;
	letter-spacing: 1.2px;
	line-height: 2.2rem;
}
.section h4.title02{
	text-align: center;
	color: #10459d;
	font-weight: normal;
	font-size: 16px;
}
.recommendBlock li img{
	margin-bottom: 10px;
}
.recommendBlock li .txt{
	font-size: 16px;
	letter-spacing: 0.7px;
	line-height: 1.65rem;
}
.section h2.title01.left {
  text-align: left;
}